DirectFB - Home of the pragmatist Roadmap


[directfb-users] Re: directfb.pc
Mailing List archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

[directfb-users] Re: directfb.pc



Try this:

export PKG_CONFIG_PATH=/usr/local/lib/pkgconfig/

If that doesn't work; try "locate directfb.pc" and use the line that matches with pkgconfig.



"Perhaps you should add the directory containing `directfb.pc'
to the PKG_CONFIG_PATH environment variable "

Best Regards,
CB



tarass@club-internet.fr wrote:


Hello,

I try to install directfb 0.9.20 and configure fails :

checking for pkg-config... /usr/bin/pkg-config
checking for directfb >= 0.9.20... Package directfb was not found in the pkg-config search path.
Perhaps you should add the directory containing `directfb.pc'
to the PKG_CONFIG_PATH environment variable
No package 'directfb' found

configure: error: Library requirements (directfb >= 0.9.20) not met; consider adjusting the PKG_CONFIG_PATH environment variable if your libraries are in a nonstandard prefix so pkg-config can find them.

It doesn't find :

checking for working aclocal-1.4... missing
checking for working autoconf... found
checking for working automake-1.4... missing

when 1.7 version of this programs are installed.

I use a slack 9.0 and never had this kind of problem although I'm use to install programs from sources.

Thanks for a little help.

Nicolas.








--
Info: To unsubscribe send a mail to ecartis@directfb.org with "unsubscribe directfb-users" as subject.



Home | Main Index | Thread Index


directfb.org / Development / Old Archives